<html>
<head>
    @include('head')
</head>
<body>
@include('header')

<div style="margin-left:0px;margin-right:0px;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;" class="teacher-section row  align-items-end text-center">
    <div class="teacher-bottom-text text-center col">
        <h5 class="font-force">نام و نام خانوادگی : (علا)نصرالله پیشرو</h5>
        <h5 class="font-force">تاریخ و محل متولد : 1339 ، کرمانشاه </h5>
        <h5 class="font-force">پست الکترونیک : pishroo@gmail.com </h5>
    </div>
</div>
<section class="ftco-intro mt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 font-force text-right">
                <h2 class="font-force-title">تحصیلات </h2>
                <p>دیپلم راه و ساختمان ، هنرستان فنی کرمانشاه 1357</p>
                <p>مدرک آشپزی حرفه ای بین المللی ،مدرسه حرفه ای هتل و رستوران
                    IHK آلمانغربی 1998
                </p>
                <h2 class="font-force-title">
                    سوابق حرفه ای در آلمان و سویس
                </h2>
                <p>
                    - از ژوئن تا سپتامبر 1998 به عنوان آشپز تک در رستوران هیرشن ، ولملینگن
                </p>
                <p>
                    -  از سال 1998 تا 1999 به عنوان سرآشپز در رستوران "وایدهوف" ، اینتسلینگن
                </p>
                <p>
                    - از سال 1999 تا 2000 به عنوان سرآشپز دررستوران" لاگونا "، وایل اَم راین
                </p>
                <p>
                    - از سال 2000 تا 2001 ابتدا به عنوان شف دو پارتی و سپس با عنوان سو شف در رستوران  " کانتینه براوهاوس" ، لوراخ
                </p>
                <p>
                    - در سال 2002 به عنوان سرآشپز و مدیر رستوران و مجموعه ورزشی" چنچی" در وایل اَم راین
                </p>
                <p>
                    - در سال 2003 به عناوین سرآشپز،آشپز کشتی، آشپزکیترنگ ، در مجموعه "درای لِندر اِک" در بازل سویس بکار مشغول بوده ام
                </p>
                <h2 class="font-force-title">
                    سوابق حرفه ای در ایران
                </h2>
                <p>
                    - همکاری در راه اندازی رستورانها وکیترینگهای مختلف(فود لند کیش- مجتمع بین راهی راغب گرمسار،  شبهای تهران- پیتزا هفت شب- فود کورت بل مارکت اصفهان- کیترینگ هانی- سامانه همایش علا-ویکولو- مجتمع مهتاب و مهروماه قم،بیاوبرو پیتزا)
                </p>
                <p>
                    - مدیریت و کنترل  مراسم پذیرائی از سفرای کشورهای خارجی در تالار آبگینه وزارت امور خارجه
                </p>
                <p>
                    - مدیریت و کنترل  مراسم پذیرائی از نمایندگان کشورهای عضو "اکو" در مجتمع حافظیه ،کاخ سعد آباد
                </p>
                <p>- همکاری و مشاوره درکنترل کیفیت، امور پخت و عرضه غذا با رستورانهای زنجیره ای "هانی" و "کالری" </p>
                <p>
                    - مشاوه تخصصی،برگزاری کارگاه های کارآموزی و همکاری تبلیغاتی با شرکتهای تولید مواد خوراکی(نوبر سبز،دلاپر، کادوس ،)
                </p>
                <p>- مشاوه تخصصی،برگزاری کارگاه های کارآموزی و همکاری تبلیغاتی با تولید کنندگان ابزار تخصصی آشپزخانه (فیسلر، ووستهوف، وی-اف-پی، خانه و آشپزخانه- گرین پن)</p>
                <p>
                    - ارائه مشاوره و  شرکت در جشنواره ها و داوری مسابقات آشپزی
                </p>
                <p>- مدیریت پژوهش و توسعه در "سامانه مدیریت همایش علا" و همیاری در تاسیس پیشرفته ترین
                    آشپزخانه حرفه ای در ایران
                </p>
                <p>
                    - مدیریت فنی و سرپرستی بخش پژوهش کیترینگ رژیمی" کالُری"  ، "ای وان سی" و "پارتی پیکز"
                </p>
                <p>
                    - کنترل و نظارت برامور اجرائی کارخانه (آشپزخانه) " سامانه مدیریت همایش علا"
                </p>
                <p>
                    - مدیریت و اجرای بیش از سی ضیافت ملی و بین المللی با نهاد ریاست جمهوری و وزارت امور خارجه و پذیرائی از میهمانان خارجی
                </p>
                <p>- سرپرستی گروه ضیافتی اعزامی به برزیل جهت کنفرانس ریو+20 همراه  با نهاد ریاست جمهوری و وزارت امور خارجه</p>
                <p>
                    - مشاور ارشد نوشیدنی و خوراک در مرکز خرید "پالادیوم"  (رفتاری)
                </p>
                <p>
                    - داوری جشنواره سراسری خوراکهای سنتی-محلی ایران در رامسر ، تبریز، کرمانشاه(تابستان 94)
                    مشهد ، اصفهان ،  شیراز
                </p>
                <h2 class="font-force-title">سوابق فرهنگی</h2>
                <p>
                    - 1386 کارشناس فنی ماهنامه هنرآشپزی ، انتشار مقالات در خصوص ادویه ها، کافی شاپ،خوراکهای تندرستی،خوراکهای فرنگی
                </p>
                <p>
                    - 1387 کارشناس فنی ماهنامه های سرآشپز و کنکاش، انتشار مقالات درباره گیاهان بویا،
                    ادویه ها،خوراکهای بین المللی
                </p>
                <p>
                    - انتشار مقالات تخصصی در خصوص گیاهخواری در اینترنت
                </p>
                <p>- سردبیری و نظارت تخصصی ، ماهنامه "کیک و شیرینی"</p>
                <p>- عضویت در هیئت سردبیری ماهنامه تخصصی "قناد باشی"</p>
                <p>-  عضویت در هیئت سردبیری ماهنامه تخصصی "سفره ایرانی"</p>
                <p>- آموزش و انتشار مقاله های گسترده در زمینه ادویه ها، ویژگیهای داروئی مواد خوراکی و تاثیر ادویه و گیاهان بویا بر تندرستی انسان</p>
                <p>- انتشار مطالب علمی و تخصصی بشکل آموزشی در فضای مجازی(فیسبوک- اینستاگرام) در راستای رسیدن به پویائی در رشته های خوراک و نوشیدنی</p>
                <h2 class="font-force-title">سوابق آموزشی </h2>
                <p>- آموزش هتلداری، سرویس و آشپزی در دانشکده علمی کاربردی واحد  33 " رشته هتلداری" </p>
                <p>- آموزش مبانی حرفه ای کیترینگ،رستوران و تهیه خوراک، دانشکده کارآفرینی دانشگاه تهران</p>
                <p>- آموزش پرسنل واحد تغذیه شرکت ملی حفاری اهواز</p>
                <p>-  آموزش پرسنل آشپزخانه کیترینگ رژیمی "کالری"</p>
                <p>- آموزش رشته های گوناگون آشپزی حرفه ای،بین المللی،گیاهی،تندرستی ،کافی شاپ و ادویه ها در آموزشگاه تخصصی "ارمگان"</p>
                <p>- آموزش پرسنل آشپزخانه سلف سرویس استادان دانشگاه امیر کبیر</p>
                <p>- آموزش آشپزی حرفه ای و کافی شاپ در آموزشگاه "مهر افشان"</p>
                <p>- آموزش و مشاوره فنی در آموزشگاه "شمیلا"</p>
                <p>- بنیانگزاری روش نوین آموزش در کارگاه(آموزشگاه) موندریان</p>
                <p>- آموزش در آموزشگاه درسابانو</p>
                <p> آموزش پرسنل "سامانه مدیریت همایش علا" در راستای پخت خوراکهای رژیمی، دیابتی - </p>
                <p>- آموزش آشپزی تخصصی در شبکه بین المللی جام جم، شبکه های سه  یک و پنج سیما</p>
                <h2 class="font-force-title">مهارت ها </h2>
                <p>- آشنائی با روش های نوین پخت خوراکهای استاندارد بین المللی</p>
                <p>- آشنائی با روشهای پخت نوین خوراکهای بدون گوشت</p>
                <p>- آگاهی در خصوص خواص گیاهان بویا ، ادویه ها، ترکیب و بکارگیری آنها در خوراکها</p>
                <p>- تسلط به زبانهای آلمانی وانگلیسی</p>
            </div>
        </div>
    </div>
</section>
@include('footer')
@include('script')
</body>
</html>